li.mouse-over-navbar:hover {
    cursor: pointer;
}

.images-explorer {
    height: 202px;
}

.name-session {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}